/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* Here you can put custom css rules for your site */

#footer .orwo {
    display: flex;
    align-items: center;
    font-size: 13px;
    line-height: 1.35;
    text-align: -webkit-center;
    margin: 15px 0;
    opacity: 0.4;
    transition: 0.5s;
}

#footer .orwo:hover {
    opacity: 0.85;
}

#footer .orwo img {
    margin-right: 10px;
}

#footer .orwo span {
    color: #fff;
    text-align: left;
}

.banners-big .slides .text-block,
.banners-big .slides .title,
.banners-big .slides .title a,
.banners-big .slides .item:hover .title,
.banners-big .slides .item:hover .title a {
    color: #108fcf !important;
}

.catalog.sections.front .item .info ul li {
    list-style-type: none;
}

.catalog.sections.front .item .info ul {
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}

.table.table-striped td {
    word-break: normal !important;
    vertical-align: top;
}

table.table th,
table.table tr:not(.header) td:first-child,
table.table tr:not(.header) td:nth-child(2) {
    text-align: center;
}

table.table tr:not(.header) td {
    text-align: right;
}

.detail .galery .item img {
    width: 70%;
}

table.table tr td {
    padding: 3px 8px;
    border: 1px solid #000;
}

.table.table-striped td {
    border: 1px solid;
}

table.table tr p {
    margin-bottom: 0;
}

.logo-row .top-callback .email {
    display: block;
    margin: 8px 12px 0 0;
}

header .col-md-10 {
    padding-left: 0;
}

.logo-row .logo.colored img,
header .line-row {
    background: none;
}

header.fixed .logo_and_menu-row {
    height: 55px;
    overflow: visible !important;
}

header.fixed .logo-static {
    display: none;
}

header .logo-static {
    display: inline;
}

header .logo-fixed {
    display: none;
}

header.fixed .logo-fixed {
    display: inline;
}

.logo-row .top-description {
    padding: 23px 0 0 0;
}

.callback {
    padding-top: 12px;
}

header.fixed .padding {
    display: inline-block;
    padding: 0 4px;
}

header.fixed .callback {
    padding-top: 1px;
}

header.fixed .top-callback .callback {
    display: none !important;
}

.logo-row .top-callback .phone {
    display: block;
    margin: 8px 12px 0 0;
}

header.fixed .logo-row .top-callback .email {
    padding-right: 20px;
}

header.fixed .top-callback .phone {
    margin-top: 0;
}

header.fixed .logo-row .top-callback .phone .phone-number {
    padding-right: 20px;
}

#footer .phone .padding+span {
    padding-left: 24px;
}

.catalog.sections.front .item .info ul {
    padding: 0;
    width: 100%;
}

@media screen and (max-width: 940px) {
    header.fixed .logo-row .top-callback .email {
        padding-right: 0;
    }

    header.fixed .logo-row .top-callback .phone .phone-number {
        padding-right: 0;
    }

}

@media screen and (max-width: 768px) {
    table.table>tbody>tr>td {
        padding: 0;
    }

    #footer .orwo {
        margin: 10px auto;
        flex-direction: column;
    }

    #footer .orwo img {
        margin-right: 0;
        margin-bottom: 10px;
    }

    #footer .orwo span {
        text-align: center;
    }

    header.fixed .padding {
        display: inline-block;
        padding: 0;
    }

}

.logo-row .top-callback .email a {
    font-size: 15px;
    text-decoration: underline !important;
    font-weight: 500;
    color: #222222;
}

footer .info .email a {
    font-size: 13px;
    text-decoration: underline !important;
    font-weight: 500;
}

.alert_price {
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    color: red;
}

.drop_city {
    display: none;
    position: absolute;
    background-color: #007ab8;
    width: 200px;
    max-width: 100%;
    z-index: 99999;
    list-style: none;
    text-align: left;
    padding-left: 0;
}

.drop_city li {
    display: block;
    padding: 5px 10px;
}

.drop_city li:hover {
    background-color: #00527a;
}

.drop_city li a {
    display: block;
    color: #fff;
}

.item.address {
    display: block !important;
    font-size: 1.55rem;
    cursor: pointer;
}

.city_name {
    max-width: 215px;
}

.city_name > span {
    white-space: nowrap;
}

.city_name > span:last-child {
    padding-left: 3px;
    color: #0088cc;
}

header.fixed .item.address {
    float: right;
    padding: 0 20px;
}

.catalog.sections.front .item .info .spoiler_head,
.catalog.sections.front .item .info .spoiler_close {
    color: #0088cc;
    border-bottom: 1px dashed;
    display: inline-block;
    font-weight: bold;
    cursor: pointer;
}

.catalog.sections.front .item .info .spoiler_body {
    display: none;
}

.spoiler_hide {
    display: none !important;
}

@media screen and (max-width: 425px) {
    .logo-row .logo.colored img {
        width: 70px;
    }
}

.mobile-phone {
    display: none;
}

@media screen and (max-width: 768px) {
    .mobile-phone {
        display: block;
    }

    .logo-static {
        width: 100px;
        position: absolute;
    }
}

.mobile-phone {
    font-size: 18px;
    position: absolute;
    top: 0;
    left: 50%;
}

@media screen and (max-width: 375px) {
    .mobile-phone {
        font-size: 14px;
        transition: .4s;
    }
}

.mobile-phone .number {
    display: inline-block;
}

.mobile-phone .fa-phone {
    background-color: #0088cc;
    border-radius: 18px;
    color: #ffffff;
    font-size: 16px;
    margin: 0 5px;
    padding: 6px 8px 6px 8px;
}

.logo-row .top-callback {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.logo-row .header__search .header_btn__search i.fa {
    padding: 0;
    /*color: #444;*/
    color: #0088cc;
    background-color: transparent;
}

.search_block {
	display: flex; flex-direction: column; gap: 28px;
}

.header__search .header_btn__search {
    background: none;
    border: 0;
}

.search-input-div .search-input {
    border: 0;
    /*border-bottom: 1px solid #969ba5;*/
    border-bottom: 1px solid #0088cc;
    width: calc(100% - 7px);
	height: 31px;
}

.logo-row .top-callback .email i.fa-envelope {
    line-height: 1;
    margin-left: 0;
    padding: 5px 6px 7px 6px;
}

.logo-row .logo.colored img {
    width: 100%;
    object-fit: contain;
}

header.fixed .header__search {
    display: none !important
}


@media screen and (max-width: 300px) {
    .underline{
        font-size: clamp(14px, 9vw, 28px);
    }
}
@media screen and (max-width: 320px) {
    .fa-phone{
        display: none;
    }
}
@media screen and (max-width: 250px) {
    .mobile-phone{
        display: none;
    }
    .logo-static{
        left: 50%;
        transform: translateX(-50%);
    }
}

.catalog.item-views.table .item .foot .btn{
    max-width: 170px;
    margin: 8px auto;
}

@media (max-width: 475px) {
    .mobile-phone .fa-phone{
        display: none;
    }
}

.tabs__caption{
    padding-left: 0;
}